{
  "name": "@nexumi/bot",
  "version": "0.1.0",
  "type": "module",
  "main": "dist/index.js",
  "scripts": {
    "build": "tsc -p tsconfig.json",
    "dev": "tsx watch src/index.ts",
    "lint": "eslint src --ext .ts",
    "test": "vitest run",
    "typecheck": "tsc --noEmit -p tsconfig.json",
    "prisma:generate": "prisma generate --schema=prisma/schema.prisma",
    "prisma:migrate": "prisma migrate deploy --schema=prisma/schema.prisma",
    "profile:banner": "tsx scripts/set-bot-banner.ts"
  },
  "dependencies": {
    "@nexumi/shared": "workspace:*",
    "@napi-rs/canvas": "^0.1.65",
    "@prisma/client": "^5.22.0",
    "bullmq": "^5.34.0",
    "discord.js": "^14.17.3",
    "dotenv": "^16.4.7",
    "ioredis": "^5.4.2",
    "pino": "^9.6.0",
    "zod": "^3.24.1"
  },
  "devDependencies": {
    "prisma": "^5.22.0",
    "tsx": "^4.19.2"
  }
}
